/*
 Theme Name:   Grandis Wines
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Storefront Child Theme
 Author:       Foundry Digital
 Author URI:   http://foundrydigital.com.au
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

#secondary, .storefront-sorting {
   display:none;
}
.home #main {
    padding-top: 0;
}
.woocommerce-breadcrumb {
    margin-bottom: 30px;
    height: 1px;
    overflow: hidden;
    padding: 0;
}
div#mc_embed_signup {
    background-color: #000000;
    padding: 20px;
    text-align:center;
}
div#mc_embed_signup h2 {
    color: #ffffff;
    font-size: 20px;
    margin: 0 0 20px;
}
div#mc_embed_signup #mce-EMAIL {
    width: 100%;
    padding: 10px;
    margin-bottom:10px;
}
div#mc_embed_signup #mc-embedded-subscribe {
    border: 2px solid #ffffff;
    width: 100%;
}
div#mc_embed_signup form {margin-bottom:0;}
.elementor-button.elementor-size-xl {
    padding: 32px 50px;
}
.footer-widgets {padding-top:20px}
.site-info {padding:0;}
footer .widget {margin:0;}

@media (min-width: 768px){

   .right-sidebar .content-area {
      width: 100%;
      float: left;
      margin-right: 0;
   }
      
}



